*{
	padding: 0;
	margin: 0;
	outline: none !important;
	box-sizing: border-box;
}
body {
	margin: 0px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;

}
body{
background: #f9f9f9;
}

a{
	text-decoration: none !important;
	transition: all 0.3s linear;
}
p{
	font-family: 'Montserrat', sans-serif;
}
ul{
padding: 0px;
list-style: none;	
}
.team_section > .col-sm-4 {
    float: none;
    display: inline-block;
    width: 33%;
    vertical-align : top;
}
.blog-contnet ul{
list-style: unset;	
clear: both;
padding: 0px 15px;
}
#wrapper{
	float:left;
	width: 100%;
}
.container{
	float: none;
	margin: 0 auto;
	max-width: 1170px;
	width: 100%;
}
.navbar-header {
    padding: 10px 0;
    width: 100%
}
header.navbar{
	position: absolute;
	width: 100%;
}
.top_banner{
	float: left;
	width: 100%;
	background-size: cover;
	background-position: center center;
	position: relative;
	top:0;
	padding:17% 0 2%;

}
.navbar-toggle .icon-bar{
	background:#fff;
	width: 32px;
	transition: all 0.3s linear;
}
header{
	background: transparent;
}
.navbar-toggle {
    display: block;
    position: fixed;
    right: 0;
}
.navbar-toggle .icon-bar + .icon-bar{
	margin-top: 6px;
}
.icon-bar.bar-three {
    float: right;
    width: 16px;

}
.navbar-toggle:hover .icon-bar.bar-three {
width: 32px;
}
.logo{
	max-width: 250px;
}
.banner_text{
	float:left;
	width: 100%;
	overflow: hidden;
}
.banner_text h1 {
  color: #fff;
  display: inline-block;
  font-family: "Montserrat-Bold";
  font-size: 70px;
  line-height: 78px;
  margin: 0;
}
h1.animated{
  visibility: hidden;
}
.banner_text h1 span{
	font-size: 100%;
	line-height: 100%;
	font-family: inherit;
    color: #88B04B;
}
.drop-btn{
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 11%;
}
.drop-btn a.lean_more{
display: inline-block;
background:#397833;
color: #fff;
border:2px solid #fff;
border-radius: 50px;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
padding: 10px 28px;
text-transform: uppercase;
}
.drop-btn a.lean_more:hover{
background:#231F20;
}
.drop-btn > span {
    float: left;
    width: 100%;
}
.fa.fa-angle-down {
    color: #fff;
    font-size: 44px;
}
.white_section{
	float: left;;
	width: 100%;
	padding: 30px 0;
}
.section_content{
	float: left;
	width: 100%;
	text-align: center;
	padding: 25px 0;
}
.section_content h2{
	display: inline-block;
	font-size: 40px;
	color:#000;
	font-family: 'Montserrat-Regular';
	text-transform: uppercase;
	/*width: 100%;*/
}
.section_content p{
	display: inline-block;
	color:#555555;
	font-size: 18px;
	margin-bottom: 20px;
	width: 100%;
	margin-top: 10px;
}

.team_section {
  float: left;
  padding-top: 25px;
  width: 100%;
}
.the_team_title{
	float: left;
	width: 100%;
	text-align: center;;
}
.the_team_title h3 {
  color: #000;
  display: inline-block;
  font-family: "Montserrat-Regular";
  font-size: 30px;
  padding-bottom: 6px;
  text-transform: uppercase;
  background: url(../images/green-border.png) no-repeat;
  background-position: bottom center;
}
.team_member{
	float: left;
	width: 100%;
	margin-bottom: 35px;
	text-align: left;
}
.team_member > img{
	float: left;
	width: 100%;
}
.team_member h4{
	float: left;;
	width: 100%;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Montserrat-Bold';
	margin: 8px 0 8px;
	color: #000;
}
.team_member p{
	float: left;
	width: 100%;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	color: #444444;
}
.team_member ol, .team_member ul{
	float: left;
	width: 100%;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	color: #444444;
	padding-left: 25px;
	clear: both;
}
.our_work_section{
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	color: #fff;
	padding: 12% 0;
}
.work_content_section > h2 {
  display: inline-block;
  font-family: "Montserrat-Regular";
  font-size: 40px;
  margin-bottom: 20px;
  text-align: center;
  width:auto;
  text-transform: uppercase;
}
.work_content_section p{
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 20px;
	text-align: justify;
	line-height: 28px;
}
.our_work_section h3{
	font-size: 18px;
	text-transform: uppercase;
	font-family: "Montserrat-Regular";
	margin: 45px 0 25px;
}
.our_work_section ul{
padding-left: 20px;
margin-top: 10px;
column-count:2;
-moz-column-count:2;
-webkit-column-count:2;
-webkit-column-break-inside:avoid;
page-break-inside: avoid;
break-inside: avoid;
margin-left:10%
}
.our_work_section ul li {
  background: rgba(0, 0, 0, 0) url("../images/disc-icon.png") no-repeat scroll left center;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  list-style: outside none none;
  margin: 0px 0 15px;
  padding-left: 20px;
}
.the_problem_section{
	float: left;
	width: 100%;
}
.item-bg{
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.item-bg h2 {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  font-size: 40px;
  color: #fff;
  /*font-family: 'Montserrat-Bold';*/
  font-family: "Montserrat-Regular";
  padding: 50px 0 30%;
  margin: 0px;
}
.item-bg > p a{
    color: #fff;
}
.item-bg > p:hover a{
    color: #67acc0;
}
.item-bg > p {
  color: #fff;
  float: left;
  margin: 0;
  font-size: 14px;
  background: rgba(0,0,0,0.5);
  padding: 10px 20px;
}
.the_problem_section .carousel-indicators li{
	width: 50px;
	border-radius: 0px;
	background: rgba(255,255,255,0.5);
	border:none;
	height: 7px;
}
.the_problem_section .carousel-indicators .active {
  background-color: #fff;
  height: 7px;
  margin: 1px;
  width: 50px;
}
.support_partners_section{
	float: left;
	width: 100%;
	background:#397833;
	padding-top: 30px;
	text-align:center;

}
.support_partners_section h2 {
  color: #fff;
  display: inline-block;
  font-family: "Montserrat-Regular";
  font-size: 40px;
  margin-bottom: 15px;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}
.support_partners_section p{
	float:left;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	line-height: 24px;
}
.company_logos {
  float: left;
  width: 100%;
  padding: 30px 0;
}
.company_logos ul{
	float: left;
	width: 100%;
	list-style: none;
	padding: 0px;
	text-align: center;
}
.company_logos ul li{
 display: inline-block;
 width: 19%;
 margin-bottom: 20px;
 padding: 0 10px;
}

.company_logos ul li img{
	width: 100%;
	transition: all 0.3s linear
}
/* .company_logos ul li:nth-child(1) img:hover{
background: #A3080C;
}
.company_logos ul li:nth-child(2) img:hover{
background: #1B2E66;
}
.company_logos ul li:nth-child(3) img:hover{
background: #092179;
}
.company_logos ul li:nth-child(4) img:hover{
background: #C70017;
}
.company_logos ul li:nth-child(5) img:hover{
background: #266143;
} */
.celebrity-title{
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 25px;
}
.celebrity-title h3{
	text-align: center;
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Montserrat-Regular';
	font-size: 30px;
	background: url(../images/white-border.png) no-repeat;
	background-position: bottom center;
	padding-bottom: 6px;
}
.gallery{
	float: left;
	width: 100%;
}
.gallery ul{
	float: left;
	width: 100%;
	padding: 0px;
	list-style: none;
	text-align: center;
	margin: 0px;
}
.gallery ul li a{
	color: #fff;
}
.gallery ul li{
	float: left;
	width: 25%;
	position: relative;
}
.gallery ul li img{
	float: left;
	width: 100%;
}
.celebrity-gallery{ 
    background-image: linear-gradient(top, #397833 50%, #f9f9f9 50%);
    background-image: -o-linear-gradient(top, #397833 50%, #f9f9f9 50%);
    background-image: -moz-linear-gradient(top, #397833 50%, #f9f9f9 50%);
    background-image: -webkit-linear-gradient(top, #397833 50%, #f9f9f9 50%);
    background-image: -ms-linear-gradient(top, #397833 50%, #f9f9f9 50%);
    float: left;
    width: 100%;
    padding-top: 0px;
}
.gallry_hover{
	float: left;
	width: 100%;
	background:rgba(57,120,51,0.92);
	position: absolute;
	height: 100%;
	padding: 44% 0 56%;
	opacity: 0;
	transition: all 0.3s linear;
}
.gallry_hover span{
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat-Bold';
	font-size: 24px;
	text-align: center;
	float: left;
	width: 100%;
}
.gallery ul li:hover .gallry_hover{
	opacity: 1;
}
.partnership_section{
	float: left;
	width: 100%;
}
.partners_section{
	float: left;
	width: 100%;
	background: #fff;
	padding: 40px 0 40px
}

.partner_area {
    float: left;
    position: relative;
    width: 100%;
    padding-bottom: 45px;
}
.partner_area > img{
	width: 100%;
}
.partner_logo {
  float: left;
  margin: -42px 0 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
.p-content {
    float: left;
    margin-top: 50px;
    width: 100%;
}
.p-content  h4{
	color: #000;
	float: left;
	width: 100%;
	font-size: 18px;
	font-family: 'Montserrat-Bold';
	text-transform: uppercase;
}
.p-content p span{
	text-transform: uppercase;
}

.partner_logo > img {
  box-shadow: 0 3px 6px #8D8D8D;
}
.nulla_section{
	float: left;
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	text-align: center;
	padding: 13% 0 15%;
	height:500px;
}
.nulla_section h2{
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	font-size: 40px;
	font-family: 'Montserrat-Regular';
	line-height: 48px;
	margin-bottom: 12px;
}
.nulla_section p{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	line-height: 1.3;
}
.nulla_section p small{
 font-family: 'Montserrat', sans-serif;	
 font-weight:bold;  
}
.team_member span{
	color: #999999;
	font-size: 13px;
	display: inline-block;
	width: 100%;
	margin-bottom: 8px;
}
.team_member h4 a{
  color: #000;
  float: left;
  font-family: "Montserrat-Bold";
  font-size: 16px;
  text-transform: uppercase;
  width: 100%;
}
.team_member a img{
	width: 100%;
}
.blog-contnet{
	float: left;
	width: 100%;
	background: #fff;
	padding: 2px 15px 15px;
}
.footer_area{
	float: left;
	width: 100%;
	background:#397833;
	padding: 60px 0 50px;
}
.footer_area h3{
	float: left;
	width: 100%;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	font-family: 'Montserrat-Bold';
	background: url(../images/footer-border.png) no-repeat;
	background-position: bottom left;
	padding-bottom: 10px;
	margin-bottom: 25px;
}
.footer_area ul{
	float: left;
	width: 100%;
}
.footer_area ul li{
	color: #fff;
	position: relative;
	padding-left: 20px;
	margin-bottom: 12px;
}
.footer_area ul li a{
	color: #fff
}
.footer_area address ul li .fa {
    position: absolute;
    top: 2px;
    left: 0px;
}
.contact_from{
	float: left;
	width: 100%;
}
.contact_from a{
	color: #FFF;
}
.padd-left{
	padding-left: 0;
}

.padd-right{
	padding-right: 0;
}
.contact_from form .form-control{
	background: none;
	border: 1px solid #fff;
	box-shadow: none;
	border-radius: 0px;
	color: #fff;
}
input.form-control{
	height: 40px;
}


.contact_from form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.contact_from form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.contact_from form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.contact_from form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.submit-btn{
	border:none;
	color: #397833;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 14px;
	border-radius: 0px;
    background: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
    transition: all 0.3s linear;
}
.submit-btn:hover{
	background:#231F20;
	color: #fff;
}

.footer_logo {
    float: left;
    margin: 10px 0 35px;
    width: 100%;
}
.footer_logo img{
	max-width: 182px;
	width: 100%;
}
.footer_area p{
	color: #fff;
}




/*  -modal----*/

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-y:scroll;
}

.modal-dialog {
  position: fixed;
  margin: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}

.modal-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 0;
  box-shadow: none;
  background: #F9F9F9
}

.modal-header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  padding:0px;
  background: #fff;
  border: 0;
}

.modal-title {
  font-weight: 300;
  font-size: 2em;
  color: #fff;
  line-height: 30px;
}

.modal-body {
  position: absolute;
  top: 100px;
  bottom: 20px;
  width: 100%;
  font-weight: 300;
  overflow-x: auto;
  overflow-y: scroll;
  background: #F9F9F9;
}




::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 10px;
  background: #f1f3f5;
  border-left: 1px solid darken(#f1f3f5, 10%);
}

::-webkit-scrollbar-thumb {
  background: darken(#f1f3f5, 20%);
}
.modal-title img{
	width: 100px !important;
}
.fa.fa-times{
	font-size: 30px;
}
.cross_btn{
	float: right;
	border:none;
	background: #397832;
	padding: 20px 24px;
}
.modal-title a {
    float: left;
    padding: 10px 15px !important;
}
.modal-content-area > img {
    float: left;
    width: 100%;
}

.navbar-toggle.icon_black .icon-bar{
    background:#000 !important
}



/*----menu css----*/




.nav_trigger {
	cursor: pointer;
	display: inline-block;
	font-size: 26px;
	margin: 5px 20px 0 50px;
  float:right;
}

#push_sidebar {
	background: #397833 ;
	border-left: 1px solid #fff;
	bottom: 0;
	color: #95A7B7;
	left: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	width: 25%;
	z-index: 1028;
	padding-top: 4%;

	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	    -ms-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
}
body.show_sidebar #push_sidebar {
	left: 75%;
}


@media (max-width: 480px) {
     .team_section > .col-sm-4 {
              width: 100% !important;
      }
}
@media (max-width: 767px) {
     .team_section > .col-sm-4 {
              width: 49%;
      }
	.nav_trigger {
		font-size: 19px;
		margin: 5px 5px 0 20px;
	}
	#push_sidebar {
		width: 80%;
	}
	body.show_sidebar #push_sidebar {
		left: 20%;
	}
	body.show_sidebar #wrapper {
		margin-right: 80%;
		width: 20%;
	}	
	.sidebar-related{
		margin-top: 25px !important;
	}
}

@media (min-width: 992px) {
	#push_sidebar {
		width: 20%;
	}
	body.show_sidebar #push_sidebar {
		left: 80%;
	}
	body.show_sidebar #wrapper {
		margin-right:0%;
		width:100%;
	}	
}

/***********************************/

#push_sidebar li a {
	padding: 10px 10px 10px 10px;
	display: block;
	font: 13px Tahoma, Arial, serif;
	background: #397833 ;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
}
#push_sidebar li a:hover {
	background-color:#231F20;
	color:#fff
}
#push_sidebar li a .fa {
	font-size: 19px;
	float: right;
	width: 30px;
	text-align: center;
	margin-left: 5px;
}
.scroll_top{
	position: relative;
}
.scroll_top img {
  bottom: 0;
  position: absolute;
  right: 30px;
}
.animated.visible{
	visibility: visible;
}
.wpcf7-response-output {
  float: left;
  width: 100%;
}

/**/
.comment_sect{
    margin-bottom: 2%;
}
.comment_sect > h2{
     font-size: 32px;
    color: #232323;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-bottom: 8%;
}
.comment_sect > h2 span{
     margin-left: 10px;
    color: #fff;
    background: #2282e1;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding: 3px 10px;
    position: relative;
}
.comment_sect > h2 span:after{
    position: absolute;
    content: "";
    left: -8px;
    top: 6px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #2282e1;
}
.comment_sect .comment_list, .comment_sect .comment{
    width: 100%;
    float: left;
}
.comment_sect .comment > .comment, .comment_sect ol ol {
    padding-left: 6%;
    margin-top: 3%;
    padding-bottom: 0;
    background: url(../images/reply.png) no-repeat left 3% center;
}
form.leave_comment.wfl {
  padding-left: 0;
  padding-right: 0;
}
.comment_sect ol ol {
  float: left;
  margin-top: 20px !important;
  width: 100%;
}
.comment_sect .comment{
    padding: 3% 0;
}
.comment_sect .comment img{
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 15px;
}
.comment_sect .comment h2 span{
     color: #ccc;   
    display: block;
    margin-bottom: 5px;
}
.comment_sect .comment h2{
    margin-top: 15px;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #333;
}
.comment_sect .comment span{
    font-size: 14px;
    color: #999;
}
.comment_sect .comment a{
    float: none;
    font-size: 13px;
    color: #2282e1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin-top: 3px;
}
.comment_sect .comment p{
    line-height: 1.8;
    margin-top: 8px;
    font-size: 14px;
    color: #666;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
.leave_comment h3{
     font-size: 32px;
    color: #232323;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-bottom: 5%;        
    margin-top: 3%;        
}
.leave_comment input.form-control, .leave_comment .btn{
     height: 50px;   
}
.leave_comment .form-control, .leave_comment .btn{
    border: none;
    border-radius: 0;
}
.leave_comment .btn{
     color: #fff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
	display:inline-block;
	max-width:200px;
	text-align:center;
    background: #397832;
}
.leave_comment .form-control{
    font-size: 14px;
    background: #fff;
    font-family: 'Montserrat', sans-serif;
	border: 1px solid #dfdfdf;
    font-weight: 400;
}
.comment-authr {
  float: left;
  margin-right: 2%;
  min-width: 61px;
  width: 7%;
}
.comment-content {
  float: left;
  width: 88%;
}
.comment-list {
	list-style:none;
}
.comment-list ol {
	list-style:none;
}
.comment-meta.commentmetadata span {
	color:#999999;
	padding-left:10px;
	display:inline-block;
	width:auto;
	text-transform:none;
	font-weight:normal;
}
.comment-meta.commentmetadata {
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	text-transform:capitalize;
}
.comment-text p {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}
.sidebar-related {
	text-transform:uppercase;
	font-size: 30px;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-align: center;
	margin-top: 0;
}
#commentform .logged-in-as {
	display:none;
}
.comments-area {
  float: left;
  margin-top: 0px !important;
  width: 100%;
}
/**/
.modal-comment-area{
	background: #fff;
	padding: 20px 0;
	width: 100%;
	float: left;
	margin-top: 3%;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.contact_from, .contact_from div.wpcf7-mail-sent-ok, .contact_from div.wpcf7-validation-errors{
	color: #fff !important;
}
.comment-status {
	display:none;
}

.comment-status p {
  color: #397832;
  float: left;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  width: 100%;
}
.footer_area ul li.fsocial{
    padding-left: 0;
}
.footer_area ul li.fsocial a{
    margin-right: 5px;
}
.footer_area ul li.fsocial img{
    width: 35px;
}


.white_section h2, .our_work_section h2 , .support_partners_section h2{
  position: relative;
  text-decoration: none;
}

.white_section h2:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.our_work_section h2:before , .support_partners_section h2:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.white_section:hover h2:before, .white_section:focus h2:before, .our_work_section:hover h2:before , .our_work_section:focus h2:before, .support_partners_section:hover h2:before, .support_partners_section:focus h2:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.work_content_section{
	text-align:center;
}
.full-img > img {
    width: 100%;
}
.work_content_offers{
	position: relative;
	padding: 10px 15px 30px;
}
.work_content_offers svg{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	stroke: #fff;
	stroke-width : 2;
	fill: none;
	stroke-dasharray: 1800;
    stroke-dashoffset: 1800;
    transition: stroke-dashoffset 2s linear;
    -moz-transition: stroke-dashoffset 2s linear;
    -webkit-transition: stroke-dashoffset 2s linear;
}
.our_work_section.active svg{
    stroke-dashoffset: 0;
}
/* .single-post header {
  margin-top: 72px;
}
.single-post .navbar-header {
	text-align:center;
}
.single-post .navbar-header button {
	display:none;
}
.single-post .navbar-brand > img {
  display: inline-block;
}
.single-post .navbar-brand {
  float: none;
  font-size: 18px;
  height: 50px;
  line-height: 20px;
  margin: 0 auto !important;
  padding: 15px;
} */
#about.white_section.reverse-menu {
  padding-top: 0;
}
.header_news {
	float: left;
	width: 100%;
	background:#397833!important;
	color:#fff!important;
	padding-top:5px!important;
	padding-bottom:5px!important;
}
.header_news h4 a{
	color:#fff;
}
.header_news h4 {
	color:#fff;
	font-size:17px;
	font-weight:bold;
	font-family: 'Montserrat', sans-serif;
}
.single-post .header_news a {
  color: #fff;
  /*font-size: 17px;*/
}
.single-post .header_news a:hover {
	color:#000;
}
.single-post .header_news {
	padding-top:10px;
	padding-bottom:12px;
	float:left;
	width:100%;
	margin-bottom:30px;
}
.js-marquee-wrapper{
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.marquee {
  width: auto;
  overflow: hidden;
background:#397833!important;
color:#fff!important;
padding-top:5px!important;
padding-bottom:5px!important;
  /*border: 1px solid #ccc;*/
  /*background: #ccc;*/
}
.navbar-toggle{
	z-index: 1;
}
.single-post .navbar-toggle{
	top: 15px;
}

.privacy_text{
	width: 100%;
	float: left;
	padding: 30px 0;
	text-align: left;
	color: #333;
}
.privacy_text h1{
	font-weight: 700;
	text-align: center;
}
.privacy_text h3{
	font-size: 1.3em;
    font-weight: 600;
    margin-top: 1.6em;
    margin-bottom: 0.7em;
}
.iframe_video{
   width:100%;
  height:600px;
 margin-top: -56px;
}
#video-viewport video{
	display:block;
	width:100%;
	height:auto;
}
header.new_home_navbar{
 background-color:#fff;
 height:80px;
 position:fixed;
}
.new_triggrr .icon-bar{
  background:#000;
}
.new_logo {
    max-width: 130px;
    margin-top: -20px;
	position:fixed;
}
.new_triggrr {
    margin-top: 20px;
}

/*donation css*/
.donation_banner{
    float: left;
    width: 100%;
    background-size: cover;
    background-position: center center;
    position: relative;
    top: 0;
    padding: 15% 0 2%;
}
.links_tag {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 50px;
}
.links_tag ul{
    padding:0;
}
.links_tag li {
    display: inline-block;
    background: #d4d4d4;
    color: #000;
    border: 2px solid #fff;
    border-radius: 50px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    /* padding: 10px 28px; */
    text-transform: uppercase;
    cursor: pointer;
}
.links_tag li.active {
    background: #397833;
    color: #fff;
}
.tabs_section h2 {
    font-size: 40px;
    color: #000;
    font-family: 'Montserrat-Regular';
    text-transform: uppercase;
}
.tabs_section {
    float: left;
    width: 100%;
    text-align: center;
}
.tabs_section .nav-tabs {
    border-bottom: 3px solid #397833;
    /* display: inline-block; */
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}
.tabs_section .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-bottom-color: transparent;
    display: inline-block;
    background: #397833;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
    cursor: pointer;
}
.tabs_section .nav-tabs > li > a {
    margin-right: 0;
    display: inline-block;
    background: #d4d4d4;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
    cursor: pointer;
    width: 100%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border: 1px solid transparent;
}
.tabs_section .tab-content {
    float: left;
    width: 100%;
    text-align: center;
    margin: 60px 0;
    margin-top: 15px;
}
.center_sect {
    float: none;
    width: auto;
    display: inline-block;
    margin: 30px 0;
}
.nxt_btn a {
    border-bottom-color: transparent;
    display: inline-block;
    background: #397833;
    color: #fff;
    border: 2px solid #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 10px 28px;
    text-transform: uppercase;
    cursor: pointer;
    width: 100%;
}
.tabs_section .nav-tabs > li {
    float: left;
    margin-bottom: 0px;
    flex: 1;
}
.tabs_section .nav-tabs > li:nth-child(2){
	margin-left: 5px;
	margin-right: 5px;
}
img.inner_pics {
    float: left;
    width: 100%;
}
.tab-content h2 {
    color: #397833;
    font-size: 18px;
    text-transform: capitalize;
    line-height: 1.6;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}
.month_content {
    float: left;
    width: 100%;
}
.month_content h2 {
    font-family: 'Montserrat-Regular';
    font-size: 30px;
    color: #000;
    margin-top: 10px;
}
.month_content p {
    color: #444444;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
.tab-content .row {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.tabs_section .tab-content p {
    color: #555555;
    font-size: 16px;
    line-height: 1.6;
    margin: 10px 0 30px;
}
.form_section {
    float: left;
    width: 100%;
    margin: 50px 0;
    margin-bottom: 70px;
}
.nxt_btn.form_nxt {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.nxt_btn.form_nxt a{
    width: auto;
    display: inline-block;
    margin: 0 auto;
    float: none;
}
.thankyou_sect {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.thankyou_sect p {
    color: #555555;
    font-size: 18px;
    line-height: 1.6;
    margin: 30px 0;
}
.form-control:focus {
    border-color: #ddd;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
div#donate_main {
    float: left;
    width: 100%;
}
.links_tag li.active a {
    color: #fff;
}
.links_tag li a {
    color: #000;
    padding: 10px 28px;
    float: left;
    width: 100%;
}
.form_section .wpfs-form-actions button#submit--OWY4ODl {
    background: #397833;
    color: #fff;
    box-shadow: none;
    font-size: 14px;
    border: 2px solid #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 10px 28px;
    text-transform: uppercase;
    height: auto;
    line-height: normal;
}
.form_section .ucomment-form-error {
    float: left;
    width: 100%;
    text-align: center;
}
.form_section .wpfs-w-60 {
    max-width: 50%;
    float: none;
    text-align: center;
    width: auto;
    display: block;
    margin: 0 auto;
}
.flerror{ 
	border-color: #f20101;
}
.amount_hide, .st_cs_fields {
	display: none !important;
}
.frm_error {
	color: red !important;text-align: center;
}
.form_section .wpfs-form-actions button.wpfs-btn-primary {
	background: #397833 !important;
	color: #fff;
	box-shadow: none !important;
	font-size: 14px;
	border: 2px solid #fff !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: bold !important;
	padding: 10px 28px !important;
	text-transform: uppercase !important;
	height: auto;
	line-height: normal;
}
.wpfs-btn.wpfs-btn-link.wpfs-btn-link--sm {
	color: #397833;
}
.wpfs-form-message.wpfs-form-message--correct {
	display: none;
}
select#country {
    height: 40px;
}
#donate_main .tab-content h2 {
	text-transform: none;
}
#donate_main .tab-content h2.tab_title{
	padding-bottom: 50px;
}
.rqrd_fld_txt{
    color: red;
    font-size: 16px;
    line-height: 1.6;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}

.new_sec_added{
	width: 100%;
	float: left;
	padding-top: 60px;
}
#contact_sec{
	padding-bottom: 60px;
}
#donate_sec, #partner_sec{
	padding-top: 0;
}
#donate_sec .sec_txt{
	padding-top: 0;
}
.new_sec_added .sec_title {
    float: left;
    width: 100%;
    text-align: center;
}
.new_sec_added .sec_title h3 {
    color: #000;
    display: inline-block;
    font-family: "Montserrat-Regular";
    font-size: 30px;
    padding-bottom: 6px;
    text-transform: uppercase;
    background: url(../images/green-border.png) no-repeat;
    background-position: bottom center;
}
.new_sec_added .sec_txt{
	width: 100%;
	float: left;
	padding-top: 20px;
}
.new_sec_added .sec_txt ul{
	padding-left: 18px;
}
.new_sec_added .sec_txt ul li{
	list-style: disc;
	padding: .25em 0;
        text-align: center;
        list-style-position: inside;
}
.new_sec_added .sec_txt ul li a{
	text-decoration: underline !important;
	color: red !important;
}
.new_sec_added .sec_txt .btn_block{
    width: 100%;
    float: left;
    text-align: center;
}
.new_sec_added .sec_txt .contact_btn{
    border-bottom-color: transparent;
    display: inline-block;
    background: #397833;
    color: #fff;
    border: 2px solid #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 10px 28px;
    text-transform: uppercase;
    cursor: pointer;
}
.new_sec_added .sec_txt p.you_tube_link{
	padding-top: 40px;
	width: 100%;
	float: left;
	text-align: center;
	word-break: break-all;
}
.new_sec_added .sec_txt .center_btn{
    width: 132px;
    margin: 0 auto;
}
#latest_header .latest_nav .navbar-nav > li > a.donate_btn{
    border: 0;
    color: #fff !important;
    border-radius: 0px;
    background: red !important;
    padding: 8px 12px;
    float: left;
    -webkit-animation: pulse linear 1s infinite;
	animation: pulse linear 1s infinite;
}
@-webkit-keyframes pulse {
	0% { padding:8px 12px; } 
	50% { padding:10px 15px; } 
	100% { padding:8px 12px; }
}
@keyframes pulse {
	0% { padding:8px 12px; } 
	50% { padding:10px 15px; } 
	100% { padding:8px 12px; }
}
#campaign_development{
    background: #397833;
    padding-top: 40px;
    padding-bottom: 30px;
    text-align: center;
    margin-top: 50px;
}
#campaign_development h4{
    margin: 0;
    color: #fff;
    font-size: 25px;
    font-family: "Montserrat-Regular";
    padding-bottom: 20px;
}
#campaign_development form{
	max-width: 800px;
	margin: 0 auto;
}
#campaign_development form .form-group{
	text-align: left;
}
#campaign_development form .form-control{
	background: none;
    border: 1px solid #fff;
    box-shadow: none;
    border-radius: 0px;
    color: #fff;
}
#campaign_development form .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}
#campaign_development form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}
#campaign_development form .form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}
div#mce-error-response, div#mce-error-response a {
    color: red;
	font-size: 18px;
}
div#mce-success-response {
    color: #fff;
	font-size: 18px;
}






/* ------------ LATEST HEADER ---------------- */
#latest_header{
	position: fixed;
	width: 100%;
	float: left;
	background: #fff;
	z-index: 99;    
}
#latest_header .latest_nav{
    background-color: #fff;
    border: 0;
    border-radius: 0 !important;
    margin: 0;
    padding: 12px 0;
}
#latest_header .latest_nav .navbar-nav > li{
	margin: 0 10px;
}
#latest_header .latest_nav .navbar-nav > li > a {
    color: #000;
    padding: 10px 0;
    display: block;
    /* font: 13px Tahoma, Arial, serif; */
    text-decoration: none;
    border-bottom: 0;
    border: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: -.04em;
}
#latest_header .latest_nav .navbar-header{
	width: auto;
	padding: 0;
}
#latest_header .latest_nav #cub_navbar{
	border: 0;
}
#latest_header .latest_nav .navbar-nav > li > a:hover,
#latest_header .latest_nav .navbar-nav > .active > a, 
#latest_header .latest_nav .navbar-nav > .active > a:hover, 
#latest_header .latest_nav .navbar-nav > .active > a:focus {
    color: #397833;
    background-color: transparent;
}


.col_red {
	color: red;
}

.fw_b{
	font-weight: bold;
}
.col_green {
	color: #397833;
}
.fs_itlc{
	font-style: italic;
}
.new_sec_added .sec_txt p a{
text-decoration: underline !important;
}


#video-viewport{
	position: relative;
}
button#mute-video {
    position: absolute;
    bottom: 20px;
    right: 20px;
    border: 0;
    background: #fff;
    padding: 10px;
    border-radius: 5px;
}
button#mute-video img{
    width: 35px;
    height: 35px;
}
img.mute {
    display: none;
}
img.unmute {
    display: block !important;
}
#mce-error-response, #mce-error-response a {
    color: #fff !important;
    margin: 0;
    font-weight: 400;
    font-size: 16px !important;
}
div#campaign_sec {
    text-align: center;
}
div#partner_sec {
    text-align: center;
}
.celebrity-gallery {
    padding-bottom: 50px;
}
.loader_main {
	position:fixed;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background:rgba(0,0,0,.4);
	text-align:center;
	z-index:9999;
}

.loader_main > img {
  position: absolute;
  top: 50%;
  /*height: 40px;*/
  width: 120px;
  margin-left: -20px;
  margin-top: -20px;
  left: 50%;
}
.pp_btn {
	border:0px;
}
.select_poption .radio {
	max-width: 50%;
	float: none;
	width: auto;
	display: block;
	margin: 0 auto 15px;
}
.ppl_form {
	max-width: 50%;
	float: none;
	width: auto;
	margin: 0 auto;
}
.stripe_pform {
	margin-bottom: 30px;
}
.select_poption .radio > label {
	font-weight: bold !important;
	font-size: 18px !important;
}

.rdo_ppl {
        margin-left:100px;
}
span a.dont_trash {
margin-left: 5px;
}
.blog-contnet span b {
font-size: 15px;
}